Updating CentOS 7 for CVE-2016-0728

January 22, 2016 — 1 Comment

Back on Jan 19th there was a lot of hoopla about the kernel vulnerability that is CVE-2016-0728. Updating your CentOS 7 kernel won’t be difficult – here are some tips.

One way to see if you’ve updated to the patched kernel is to run this rpm command:

If your system is already patched, you’ll see this:

This will tell you your current version and any available packages that you can update to:

The updated kernel for cent 7 (for this CVE) is:

Update by typing:

(Then saying yes / y)

You will need to reboot your server after updating the kernel package.

More information:
https://access.redhat.com/security/cve/CVE-2016-0728




Trackbacks and Pingbacks:

  1. CVE-2016-0728: Linux Kernel vulnerability | Linux Threats - February 3, 2016

    […] 7). Also, it is fixed in kernel 3.10.0-327.4.5.el7 which showed up on mirrors on the 22nd. Visit LinuxOS Pro to patch your […]

Leave a Reply